/*   Start Design Specific CSS Tags     */


/* General */
a { text-decoration: none; color: #000000; }
a:hover	{ text-decoration: underline; }
body { background-color:#000000; font-size: 12px; font-family:arial, helvetica;}

/* Content */
.c_text { font-size:12px; color:#333333; }
.odd { background-color:#EFEFEF; font-size:11px; }
.even { background-color:#E4E4E4; font-size:11px;}

/* Left Col */
.l_col_sides { background-color: #303030; background-repeat: no-repeat;}
.l_col_center { background-color: #8E8E8E; background-repeat: no-repeat;}

/*
.l_trans { font-size:10px; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.l_trans2 {	font-size:10px; filter: alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2; }
.l_notrans { position:relative; }
*/
.l_trans { font-size:10px; }
.l_trans2 {	font-size:10px;;}
.l_notrans { }
td.l_menuItem { }
td.l_menuItemActive { }
.leftmenuNav { font-size: 10px; }
a:hover.leftmenuNav { font-size: 10px; text-decoration: none; }

.leftmenuNav {
  text-color: black;
  color: black;
}

/* Right Col */
.r_col { background-color: #303030; }
.r_login { background-color: #8E8E8E; }

/* Header */
.t_banner { background-color: #595959; }

/* Footer */
.footer { color: #999999; }
.footer a { color: #FFFFFF; }


/*    End Design Specific CSS Tags    */

.divHidden {
	display: none;
}
.divVisible {
	display: inline;
}
.premium {
	font-size: 13px;
	font-family: arial, helvetica;
}
.grey {
	color: #555555;
}
.black {
	color: #000000;
}
.standard {
	font-size: 12px;
	font-family: arial, helvetica;
}
font.default {
  font-size: 12px;
  font-family: arial, helvetica;
}
.bold {
	font-size: 13px;
	font-family: arial, helvetica;
	font-weight: bold;
}
span.h3 {
	font-family: arial, helvetica;
	font-size: 12px;
	color: #000000;
}
a	{
	text-decoration: underline;
    color: black;
	}
a:hover	{
	text-decoration: underline;
	}
.BodyTextSmall {
	font-family: arial, helvetica;
	font-size: 10px;
	}
.HeadingText {
	font-family: arial, helvetica;
	font-size: 10px;
	color: #ffffff;
	}
.BodyText {
	font-family: arial, helvetica;
	color: #ffffff;
	}
.DeActivated {
	font-family: arial, helvetica;
	color:gray;
	}
.Normal {
	font-family: arial, helvetica;
	}
.HeaderText {
	font-family: arial, helvetica;
	color: red;
	}
.UnderlineText {
	font-family: arial, helvetica;
	font-size: 10px;
	color: red;
	}
.red {
	color:#CC0000;
	}
h1,h2,h3,hr
	{
	font-family: arial, helvetica;
	color: black;
	/*background-color:white; */
	}
.centered
	{
	text-align: center;	
	}
.right
	{
	text-align: right;	
	}
hr.red 
	{
	border: 0px;
	background-color:#CC0000;
	color:#CC0000;
	}	
hr.gray 
	{
	border: 0px;
	background-color:#444444;
	color:#444444;
	}
select
	{
		font: 12px, arial, helvetica;
		color:black;
	}	

td.arial
{
	vertical-align:top;
	font-size: 10px;
}
td.middle
{
	vertical-align:middle;
}
td.bottom
{
	vertical-align:bottom;
}
table.contractorInv {
	border: solid 1px #444444;
}

tr.header 
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #444444;
	background: #222222;
}

tr.bordered 
{
	background: #222222;
	border: solid 1px #444444;
}

.visible
{
	display: inline;
}

.hidden
{
	display: none;
}

td
{
	font-size: 12px;
}

table.border {
	border: 1px solid #bbbbbb;
	margin: 0px;
}

body
{
	font-size: 12px;
	font-family:arial, helvetica;
	background-color: #ffffff;
}

/* -----------------------------------------------------------------------------
// Content containers
*/

div.leftMenuContainer {
  border-style: none none solid solid;
  border-width: 1px;
  border-color: #aaaaaa;
  width: 120px;
  padding-bottom: 1em;
  -moz-border-radius: 0px 0px 0px 8px;
}
div.leftMenuSep {
  align: center;
  width: 95%;
  padding: 2px;
  margin: 2px;
  border-width: 1px;
  border-style: dotted none none none;
  border-color: #aaa;
}
div.mainContentContainer {
  border-style: solid solid solid solid;
  border-width: 1px;
  border-color: #aaa;
  -moz-border-radius: 4px 4px 4px 4px;
  margin: 4px 0px 1em 0px;
  padding: 2px;
  width: 530px;
  height: 100%;
}
div.rightColContainer {
  width: 120px;
  border-style: none solid solid none;
  border-color: #aaa;
  border-width: 1px;
  padding-bottom: 1em;
  -moz-border-radius: 0px 0px 8px 0px;
}

div.boxed {
	border-width: 1px;
	border-style: solid;
}
div.boxedHeader {
  border-style: none none solid none;
  border-width: 1px;
  border-color: #aaa;
  background-color: #eee;
  padding: 2px;
  text-align: left;
}
div.boxedFooter {
  border-style: solid none none none;
  border-width: 1px;
  border-color: #aaa;
  background-color: #eee;
  padding: 2px;
}

div.boxedContent {
  padding: 2px;
  text-align: left;
}
div.autoFit {
  padding: 2px;
  margin: 2px;
  float: left;
  display: block;
}
.rounded {
  -moz-border-radius: 4px;
}
/* -----------------------------------------------------------------------------
// Form field styles
*/
input.textInput {
  border-style: solid;
  border-width: 1px;
  border-color: #888888;
  background-color: #ffffff;
  -moz-border-radius: 3px;
}
input.required {
 /* background-color: #eeeeee;*/
}
.info
{
	background: #FFFF8C;
}

.req
{
	background: #C93509;
	color: white;
	font-weight: bold;
}
input.highLight {
  border-color: #ddddee;
  background-color: white;
}
textarea {
  border-style: solid;
  border-width: 1px;
  border-color: #888;
  -moz-border-radius: 3px;
}

select.required {
	/*background-color: #eeeeee;*/
}

textarea.required {
	/*background-color: #eeeeee;*/
}

.button {
  border: 1px solid #888;
  background-color: #ddd;
  color: black;
}

.optionOdd {
  background-color: white;
}
.optionEven {
  background-color: #eee;
}
option {
  font-family: verdana, arial;
}
select {
  font-family: verdana, arial;
}

/* -----------------------------------------------------------------------------
// Horizontal text menu styles
*/
div.hTextMenu {
  border-style: none none solid none;
  border-width: 1px;
  border-color: #aaaaaa;
}

.hTextMenuItem {
  border-style: solid solid none solid;
  border-width: 1px;
  border-color: #aaaaaa;
  margin: 2px;
  padding: 1px 2px 0px 2px;
  background-color: #eeeeee;
  -moz-border-radius: 2px 2px 0px 0px;
}

a.hTextMenuItem {
  text-decoration: none;
}

a.activeTextMenuItem {
  text-decoration: none;
  background-color: white;
  padding: 1px 2px 1px 2px;
}

a:hover.hTextMenuItem {
  background-color: #ccccff;
  text-decoration: none;
}


/* -----------------------------------------------------------------------------
// Vertical text menu styles
*/

div.leftMenuHeader {
  text-align: left;
  border-style: none none dotted none;
  border-width: 1px;
  border-color: #aaa;
  font-size: 120%;
  font-weight: bold;
}

div.vTextMenuLeft {
  border: none;
}

div.vTextMenuItemLeft {
  border-style: none;
  margin: 2px;
  padding: 2px 4px 0px 4px;
  background-color: #eeeeee;
}

a.vTextMenuItemLeft {
  text-decoration: none;
}

a.vactiveTextMenuItemLeft {
  text-decoration: none;
  background-color: white;
  padding: 2px 4px 1px 4px;
}

a:hover.vTextMenuItemLeft {
  text-decoration: underline;
}

/* -----------------------------------------------------------------------------
// Misc (Gef)
*/
.note {
	border: 1px solid black;
	background-color: #eeeeff;
	border-color: #888;
	-moz-border-radius: 6px;
	margin: 3px;
	padding: 0px;
	padding-left: 3px;
	cursor: help;
}


/* -----------------------------------------------------------------------------
// Timetable
*/

.tableSpacing
{
	width: 80px; 
	height:22px;
	text-align:right
}	
.timeWhite
{
	width: 80px; 
	height: 20px;
	text-align: center;
	vertical-align: middle;
	background-color: #008000;
}
.timeGrey
{
	width: 80px; 
	height: 20px;
	text-align: center;
	vertical-align: middle;
  	background-color: #AA0000;
}
.norm
{
	font-family:Arial;
}

